<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Memorandum</title>
  <link rel="stylesheet" href="css/estilo.css">
  <link rel="icon" href="imagenes/back.png">
</head>

<body>
  <div class="reglas">
    <h2>Bienvenido a Memorandum</h2>
    <p>Memorandum es un juego que pone a prueba su memoria. Las reglas son simples, tendrá algunos segundos para memorizar la
      posición de cada una de las cartas marcadas con una X, con una bomba y las cartas vacías. Luego las cartas se darán
      vuelta y usted deberá encontrar las cartas marcadas. Cuidado con las bombas, una bomba hace que inmediatamente pierda
      el juego. Si encuentra todas las marcas evitando las bombas se gana la partida.</p>
    <h2>Como jugar:</h2>
    <ol>
      <li>Para iniciar el juego presionar el botón START.</li>
      <li>Por defecto se cuentan con 3 segundos para memorizar el tablero, aunque se puede aumentar o disminuir este tiempo,
        al seleccionar un valor de entre 2 y 12 segundos (si se ingresa otro valor, se juega con el tiempo por defecto).</li>
      <li>Se puede cambiar la dificultad del juego para garantizar siempre una marca en la primer carta.</li>
      <li>Utilizando el campo de texto hay que introducir un número del 1 al 8 (correspondiente a cada carta).</li>
      <li>Si la carta seleccionada es una X, se cuenta como acierto, si es una carta vacia, se cuenta como error y si es una
        bomba se pierde el juego automáticamente.</li>
      <li>Los resultados de aciertos/errores para la partida en curso se muestran en la primer tabla.</li>
      <li>Al finalizar la partida se muestran en la segunda tabla los resultados finales para esta y las partidas anteriores.</li>
      <li>Al presionar START se puede volver a jugar, cambiando el tiempo nuevamente si se desea.</li>
    </ol>
    <h2>Distribución del tablero</h2>
    <div class="imagentablero">
      <img src="imagenes\tablero.jpg" alt="">
    </div>
  </div>
  <div class="controles">
    <form class="" action="index.html" method="post">
      <div class="seleccionesdeljugador">
        <label for="tiempo">Segundos para ver el tablero</label>
        <input id="tiempo" min="2" max="12" type="number" name="" value="">
      </div>
      <div class="botonstart">
        <button type="button" id="botonstart" name="button">START</button>
      </div>
      <div class="seleccionesdeljugador">
        <label for="seleccionarcasilla">Posición de la carta con marca</label>
        <input maxlength="1" id="seleccionarcasilla" type="text" name="seleccionarcasilla" value="">
      </div>
      <div class="seleccionesdeljugador">
        <label for="">Dificultad(normal/facil)</label>
        <input id="dificultad" type="range" name="" value="0">
      </div>

    </form>
  </div>
  <div class="tableroytablas">
    <div class="tablero">
      <div class="mitadtablero">
        <div class="boxcarta">
          <p>1</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>2</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>3</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>4</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
      </div>
      <div class="mitadtablero">
        <div class="boxcarta">
          <p>5</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>6</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>7</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
        <div class="boxcarta">
          <p>8</p>
          <img class="carta" src="imagenes/tapa.jpg" alt="">
        </div>
      </div>
    </div>
    <div class="resultados">
      <h2>Resultado parcial de esta partida y suma de todas la partidas</h2>
      <table>
        <thead>
          <th>Aciertos</th>
          <th>Errores</th>
          <th>Aciertos Globales</th>
          <th>Errores Globales</th>
          <th>Explosiones Globales</th>
        </thead>
        <tr>
          <td class="resultadoparcial"></td>
          <td class="resultadoparcial"></td>
          <td class="resultadoparcial"></td>
          <td class="resultadoparcial"></td>
          <td class="resultadoparcial"></td>
        </tr>
      </table>
      </table>
      <h2>Resultados de todas la partidas</h2>
      <table id="resultadostotales">
        <thead>
          <th>Número de partida</th>
          <th>Resultado (aciertos/errores/explosiones)</th>
        </thead>
        <tbody>
        </tbody>
      </table>
    </div>
  </div>
  <div class="mensajejuegoperdido nomostrar">
    <h1>Perdiste</h1>
    <div class="imagenfindeljuego">
      <img src="imagenes\bum.gif" alt="">
    </div>
  </div>
  <div class="mensajejuegoganado nomostrar">
    <h1>Ganaste</h1>
    <div class="imagenfindeljuego">
      <img src="imagenes\chuck.gif" alt="">
    </div>
  </div>
  <script type="text/javascript" src="js/main.js"> </script>
</body>

</html>
